// sm and below
@media (max-width: $screen-sm-max)
  #main-top-block
    text-align: center
    p
      font-size: 16px
      margin-top: 100px
    h2
      margin-bottom: 30px
      font-size: 45px
    .btn
      margin-bottom: 100px

  #we-are-the-best-block
    .main-content
      background: $light-grey-bg-color
      padding: 55px 15px
      width: 100%
      text-align: center
    .triangle-img-bg
      display: none


// sm only
@media (min-width: $screen-sm-min) and (max-width: $screen-sm-max)
  #team-members
    .people
      .item
        .hidden-info
          height: 220px
          .social-icons
            .wrapper
              .fa
                width: 36px
                height: 36px
                line-height: 33px
                font-size: 13px
        .photo
          margin: 0 auto
          margin-bottom: 30px
          height: 220px
        .info
          margin-bottom: 30px
          .name
            font-size: 15px
            margin-bottom: 10px
          .position
            font-size: 12px

  .projects-wrapper
    .recent-projects
      .item
        .table-wrapper
          .table-cell
            .title
              display: block
              font: 18px/30px "Raleway600"
              padding-bottom: 10px
              margin-bottom: 0
              background: none
    .from-tw
      padding: 50px 0

  #skills
    .progress-bars
      display: block
      padding-top: 30px
      .flex-item
        flex: none
        display: block
        float: right
        width: 33.33333%
        .title
          margin-bottom: 30px
        &:nth-of-type(5), &:nth-of-type(4)
          width: 50%
          margin-top: 30px
        &:nth-of-type(5)
          padding-left: 15%
        &:nth-of-type(4)
          padding-right: 15%

  #our-blog
    .item
      .info-wrapper
        .title
          font: 15px/20px "RalewayRegular"
          margin-bottom: 10px
        .description
          font: 16px/23px "RalewayRegular"
          margin-bottom: 10px

  footer
    .main-footer
      padding: 55px 15px
